/* Tables */
table {
  border-collapse: collapse;
  border-width: 1px 1px 0 1px;
  margin: 1em 0;
  width: 100%;
}
th {
  font-weight: 600;
  text-align: left;
}
th, td {
  border: solid #e4e2e0;
  border-width: 0 1px 1px 0;
  padding: 0.5em;
  vertical-align: top;
}
thead th:last-child,
tr td:last-child {
  border-right: none;
}
tr.even {
	background: none;
}
table .form-item,
table p {
  margin: 0;
}
table tbody tr td img.image-style-35x35 {
	min-width: 35px;
}